## plasma-nm 5.2.2

=== debian/changelog ===
plasma-nm (4:5.2.2-0ubuntu2) vivid; urgency=medium

  * Add upstream patch upstream_fix_newmodemmanager_framework_integration
  * Fix series file 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Apr 2015 14:20:06 -0700

plasma-nm (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:43:02 -0700

plasma-nm (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:47:28 -0800

plasma-nm (4:5.2.0-0ubuntu2) vivid; urgency=medium

  * Build with networkmanager-qt 5.6.0-0ubuntu2 for new symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Jan 2015 13:45:34 +0100

plasma-nm (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:59:27 +0100

plasma-nm (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:36:54 +0100

plasma-nm (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:27:24 +0100

plasma-nm (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:52:08 +0100

plasma-nm (4:5.1.0.1-0ubuntu1) UNRELEASED; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Harald Sitter ]
  * Drop ugly workaround to make a desktop file exectuable
    + This either should be done upstream or be lintian overridden (former
      seems more suitable). Upstream has been poked on IRC.
  * Add lintian overrides
    + missing manpages: we don't care
    + package name doesn't match soname: we don't care for internal libraries
    + shlib-without-versioned-soname: we don't care for internal libraries
  * Fix copyright short license for LGPL-KDEeV

  [ Scarlett Clark ]
  * Fix copyright short licence for LGPL-2.1-KDEeV 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Oct 2014 16:14:15 +0200

plasma-nm (4:5.0.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Remove no-human-maintainers lintian-override per ScottK. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 18 Sep 2014 07:32:02 -0700

plasma-nm (4:5.0.1-0ubuntu2) UNRELEASED; urgency=medium

  [ Jonathan Riddell ]
  * New upstream bugfix release

  [ Harald Sitter ]
  * switch to new pkg-kde-tools

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 17:09:55 +0200

plasma-nm (4:5.0.0a-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Add epoch to match the rest of Plasma

  [ Scarlett Clark ]
  * Add Replaces: plasma-nm-data to control to resolve file conflict on install.
  * Update watch to http://download.kde.org

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Jul 2014 21:32:48 +0200

plasma-nm (4.98.0-0ubuntu1) utopic; urgency=medium

  * New upstream RC release
  * Upstream now releasing along with Plasma 5 RC so new version number

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 14:48:54 +0200

plasma-nm (1.0.0~git20140614-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial release.
  * Fix depends 
  * Change section and re-version
  * Fix build depend 

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 12 Jun 2014 10:24:08 +0100
