=== debian/control ===
Source: plasma-nm
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               gettext,
               libkf5declarative-dev (>= 5.2.0),
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5modemmanagerqt-dev,
               libkf5networkmanagerqt-dev (>= 5.2.2),
               libkf5wallet-dev (>= 5.2.0),
               libopenconnect-dev,
               mobile-broadband-provider-info,
               modemmanager-dev,
               network-manager-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               plasma-framework-dev (>= 5.2.0),
               qtbase5-dev,
               qtdeclarative5-dev
Standards-Version: 3.9.5
Section: kde
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-nm
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/plasma-nm.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/plasma-nm.git

Package: plasma-nm
Section: utils
Architecture: any
Depends: mobile-broadband-provider-info,
         network-manager,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: network-manager-openconnect,
          network-manager-openvpn,
          network-manager-pptp,
          network-manager-vpnc
Replaces: plasma-nm-data
Description: Plasma5 networkmanager library.
 Plasma desktop network manager.
 .
 This package is part of the KDE Plasma.

Package: plasma-nm-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: plasma-nm (= ${binary:Version}), ${misc:Depends}
Description: Plasma networkmanager debug files.
 Plasma5 network manager debugging files.
 .
 This package is part of the KDE Plasma.
 .
 This package contains the debugging symbols.
