## plasma-nm 5.4.2

=== debian/changelog ===
plasma-nm (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 16:00:52 +0100

plasma-nm (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:23:50 +0100

plasma-nm (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:55:38 +0100

plasma-nm (4:5.3.95-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:20:29 +0200

plasma-nm (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:37:17 +0000

plasma-nm (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:41:20 +0200

plasma-nm (4:5.3.1-1~) UNRELEASED; urgency=medium

  * New upstream release (5.3.0).
  * Remove upstream patch:
    upstream_fix_newmodemmanager_framework_integration.patch
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Jun 2015 11:56:05 +0200

plasma-nm (4:5.2.2-2) experimental; urgency=medium

  * Merge with kubuntu changes.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 15:29:20 +0200

plasma-nm (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:17:44 +0100

plasma-nm (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.
  * Update watch file.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 13 Feb 2015 13:58:53 +0100
