=== debian/changelog ===
plasma-nm (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:55:02 -0700

plasma-nm (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial
  * Fix merge. 

  [ Clive Johnston ]
  * new upstream release
  * New upstream release

  [ Harald Sitter ]
  * Make plasma-nm recommend libkf5wallet-bin as wifi password storage is not
    working unless kwallet is installed (and enabled).

  [ Philip Muškovac ]
  * Merge with debian git master 

  [ Bhushan Shah ]
  * Alternate depend on libnm-glib-dev for vivid mobile builds

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:28:08 +0100

plasma-nm (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:54 +0100

plasma-nm (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Remove upstream applied:
    upstream_fix_making_bluez_asynchronous.diff 
  * Git remove series file. 
  * New upstream bugfix release
  * Fix merge. 
  * Remove patch from git.
  * Remove series file.. 
  * Fix another merge.
  
  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:43:42 +0100

plasma-nm (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:12 +0200

plasma-nm (4:5.4.2-0ubuntu2) xenial; urgency=medium

  * Applying patch upstream_fix_making_bluez_asynchronous.diff
    from upstream to make all bluez calls asynchronous, patch
    by Jan Grulich jgrulich@redhat.com LP: #1509334

 -- Clive Johnston <clivejo@aol.com>  Mon, 26 Oct 2015 16:14:16 +0000

plasma-nm (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:21 +0200

plasma-nm (4:5.4.0-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Make the source as linux-any, as NetworkManager exists only on Linux.

  [ Maximiliano Curia ]
  * New upstream release (5.4.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 18:39:14 +0200

plasma-nm (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 23:30:14 +0200

plasma-nm (4:5.3.1-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * Remove upstream patch:
    upstream_fix_newmodemmanager_framework_integration.patch
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 11:09:11 +0200
