=== debian/control ===
Source: plasma-nm
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.24.0~),
               gettext,
               kinit-dev (>= 5.24.0~),
               kio-dev (>= 5.24.0~),
               libkf5completion-dev (>= 5.24.0~),
               libkf5configwidgets-dev (>= 5.24.0~),
               libkf5coreaddons-dev (>= 5.24.0~),
               libkf5dbusaddons-dev (>= 5.24.0~),
               libkf5declarative-dev (>= 5.24.0~),
               libkf5i18n-dev (>= 5.24.0~),
               libkf5iconthemes-dev (>= 5.24.0~),
               libkf5itemviews-dev (>= 5.24.0~),
               libkf5kdelibs4support-dev (>= 5.24.0~),
               libkf5networkmanagerqt-dev (>= 5.24.0~),
               libkf5notifications-dev (>= 5.24.0~),
               libkf5service-dev (>= 5.24.0~),
               libkf5solid-dev (>= 5.24.0~),
               libkf5wallet-dev (>= 5.24.0~),
               libkf5widgetsaddons-dev (>= 5.24.0~),
               libkf5windowsystem-dev (>= 5.24.0~),
               libkf5xmlgui-dev (>= 5.24.0~),
               libnm-dev | hello,
               libopenconnect-dev (>= 3.99~),
               libqca-qt5-2-dev (>= 2.1.0),
               mobile-broadband-provider-info,
               modemmanager-dev (>= 1.0.0~),
               modemmanager-qt-dev (>= 5.24.0~),
               network-manager-dev (>= 0.9.8.4),
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               plasma-framework-dev (>= 5.24.0~),
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-nm
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nm
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nm

Package: plasma-nm
Architecture: linux-any
Depends: mobile-broadband-provider-info,
         network-manager,
         plasma-framework,
         qml-module-org-kde-kcoreaddons,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libkf5wallet-bin
Suggests: network-manager-openconnect,
          network-manager-openvpn,
          network-manager-pptp,
          network-manager-vpnc
Replaces: plasma-nm-data
Description: Plasma5 networkmanager library.
 Plasma desktop network manager.
 .
 This package is part of the KDE Plasma.

Package: plasma-nm-dbg
Section: debug
Priority: extra
Architecture: linux-any
Depends: plasma-nm (= ${binary:Version}), ${misc:Depends}
Recommends: qtbase5-dbg
Description: Plasma networkmanager debug files.
 Plasma5 network manager debugging files.
 .
 This package is part of the KDE Plasma.
 .
 This package contains the debugging symbols.
