## plasma-nm 5.8.6

=== debian/changelog ===
plasma-nm (4:5.8.6-1) unstable; urgency=medium

  * New upstream release (5.8.6)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 16 Mar 2017 14:15:39 +0100

plasma-nm (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:21 +0100

plasma-nm (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:38:04 +0100

plasma-nm (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:23:42 +0200

plasma-nm (4:5.8.1-1) unstable; urgency=medium

  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:59:23 +0200

plasma-nm (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:05:49 +0200

plasma-nm (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 15:05:50 +0200

plasma-nm (4:5.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Jul 2016 22:41:11 +0200

plasma-nm (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 21:48:30 +0200

plasma-nm (4:5.6.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 12:57:53 +0200

plasma-nm (4:5.6.4-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Force installing in debian/tmp
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Bump network manager build dependency.
    Thanks to Martin Steigerwald for noticing this (Closes: 824531)
  * Add new lintian-override for the internal lib

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 02:26:19 +0200

plasma-nm (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:03 +0100
