=== debian/control ===
Source: plasma-nm
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               gettext,
               kinit-dev,
               libkf5completion-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5declarative-dev (>= 5.2.0),
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5itemviews-dev,
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5kio-dev,
               libkf5networkmanagerqt-dev (>= 5.21.0~),
               libkf5notifications-dev,
               libkf5plasma-dev (>= 5.2.0),
               libkf5service-dev,
               libkf5solid-dev,
               libkf5wallet-dev (>= 5.2.0),
               libkf5widgetsaddons-dev,
               libkf5windowsystem-dev,
               libkf5xmlgui-dev,
               libnm-dev (>= 0.9.8.4),
               libopenconnect-dev (>= 3.99~),
               libqca-qt5-2-dev (>= 2.1.0~),
               mobile-broadband-provider-info,
               modemmanager-dev (>= 1.0.0~),
               modemmanager-qt-dev (>= 5.14.0~),
               network-manager-dev (>= 0.9.8.4),
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.4.0~),
               qtdeclarative5-dev (>= 5.4.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-nm
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/plasma-nm.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/plasma-nm.git

Package: plasma-nm
Architecture: linux-any
Depends: mobile-broadband-provider-info,
         network-manager,
         plasma-framework,
         qml-module-org-kde-kcoreaddons,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: network-manager-openconnect,
          network-manager-openvpn,
          network-manager-pptp,
          network-manager-vpnc
Replaces: plasma-nm-data
Description: Plasma5 networkmanager library.
 Plasma desktop network manager.
 .
 This package is part of the KDE Plasma.
