## plasma-nm 5.9.4

=== debian/changelog ===
plasma-nm (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:57:51 +0000

plasma-nm (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:51:46 +0000

plasma-nm (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:04:56 +0000

plasma-nm (4:5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:19:53 +0000

plasma-nm (4:5.9.0-0ubuntu1) zesty; urgency=medium

  [ Darin Miller ]
  * Added qttools5-dev to Build-Depends to fix Qt5UiToolsConfig.cmake
    error

  [ Rik Mills ]
  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:55:09 +0000

plasma-nm (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:45:00 +0000

plasma-nm (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Merge with debian, dropping the -dbg package in the process
  * Add liblz4-dev to build depends to fix libopenconnect cmake
  [ Clive Johnston ]
  * Installing new file
  * Adding lintian override
  [ Simon Quigley ]
  [ Simon Quigley ]
  * New upstream release (5.8.3)
  [ José Manuel Santamaría Lema ]
  [ Rik Mills ]
  * New upstream release (5.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:54:26 +0000
